$howToPlay-font-color: rgb(195, 198, 205);
$howToPlay-background-color1: rgb(40, 51, 73);
$howToPlay-background-color2: rgb(27, 38, 60);
.howToPlay {
  &_block {
    background: linear-gradient($darkCommonColor 50px, rgb(42, 53, 73) 200px);
    &-inner {
      @include Container;
      padding: $paddingDefault $paddingMini;
    }
    &-title {
      color: rgb(255, 255, 255);
      font-weight: bold;
      padding-left: $paddingMedium;
      position: relative;
      margin-bottom: $marginMini;
      text-transform: uppercase;
      letter-spacing: 1.4px;
      &:before {
        content: '';
        position: absolute;
        left: 0px;
        top: 4px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: $accentColor;
      }
    }
    &-description {
      color: $howToPlay-font-color;
      font-size: 1rem;
      padding-left: $paddingMedium;
      line-height: 1.8;
    }
    &-promo {
      padding-top: $paddingMedium;
      padding-bottom: $paddingDefault;
      &-img {
        max-width: 100%;
        &-sub {
          max-height: 50px;
          margin-left: $marginMedium;
        }
        &-padding {
          padding: 0px $paddingLarge;
        }
      }
    }
    &-btn {
      &.signIn-btn {
        white-space: pre-line;
        margin: $marginLarge 0px;
        letter-spacing: 1.6px;
        width: 280px;
      }
    }
  }
}
